.inner_top .tablet@charset "utf-8";
/* CSS Document */
html{height:100%; overflow:visible; font-family: arial;}

body{display:block; background:url(../images/bgbody.png) repeat !important;}
@import url('https://fonts.googleapis.com/css?family=Kaushan+Script|Montserrat:400,700');
@font-face {
    font-family: 'varela_roundregular';
    src: url('../fonts/varelaround/VarelaRound-Regular-webfont.eot');
    src: url('../fonts/varelaround/VarelaRound-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/varelaround/VarelaRound-Regular-webfont.woff2') format('woff2'),
         url('../fonts/varelaround/VarelaRound-Regular-webfont.woff') format('woff'),
         url('../fonts/varelaround/VarelaRound-Regular-webfont.ttf') format('truetype'),
         url('../fonts/varelaround/VarelaRound-Regular-webfont.svg#varela_roundregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Glyphter';
    src: url('../fonts/icons/Glyphter.eot');
    src: url('../fonts/icons/Glyphter.eot?#iefix') format('embedded-opentype'),
         url('../fonts/icons/Glyphter.woff') format('woff'),
         url('../fonts/icons/Glyphter.ttf') format('truetype'),
         url('../fonts/icons/Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}
.clear{clear:both;}
/*top-bar-section*/
header{ position: relative; z-index: 3;}
.homepage{ width: inherit !important; max-width: inherit !important; margin: inherit !important;}
.top_head{ background-color:#ff6d00;width:100%; padding: 15px 0 15px 0; float: left;}
.social_top{ float:left;}
.social_top .fab{color:#FFF; font-size:20px; margin:0px 5px 0px 5px;}
.social_top .fab:hover{color:#333;}
.top_head .right_end{ float:right; color:#FFF; font-size:16px; font-family: 'varela_roundregular';}
.top_head a{font-family: 'varela_roundregular'; font-size:16px; color: #FFF;}
.top_head a:hover{ text-decoration:none; color: #000;}
.fixed-header{position: fixed; top: 0; left: 0; width: 100%; padding:0px 0 0px 0px !important; z-index:10000;}

/*Menu-section*/
.menuSec{ width:100%; float: left;background-color: #FFF;-webkit-box-shadow: 3px 3px 2px 1px rgba(0,0,0,0.30);-moz-box-shadow: 3px 3px 2px 1px rgba(0,0,0,0.30);box-shadow: 3px 3px 2px 1px rgba(0,0,0,0.30); padding:0px;}
.menuSec img{ margin-top:10px; float: left; width: 240px; height: 69px;}
.menu-dropdown-icon:before,.menu-mobile:after{font-family: 'Glyphter';float:right}
.menu>ul:after,.menu>ul>li>ul:after,.menu>ul>li>ul>li>ul:after{clear:both}
.menu-container{width:100%;margin:0 auto; float:right;}
.menuSec .menu{ float: right;}
.menu>ul,.menu>ul>li>ul{width:100%;list-style:none;box-sizing:border-box}
.menu-mobile{display:none;padding:20px}
.menu-mobile{background:url(../images/nav.png) no-repeat !important; background-position:right !important; margin-top:0px !important;}
.menu-mobile:after{font-size:2.5rem;padding:0;position:relative;top:50%;}
.menu-dropdown-icon:before{display:none;cursor:pointer;padding:1.5em 2em;color:#333;}
.menu>ul{margin:0 auto;padding:0;position:relative; z-index: 1;}
.menu>ul:after,.menu>ul:before{content:"";display:table}
.menu>ul>li{float:left;padding:0;margin:0}
.menu>ul>li:hover,.menu>ul>li>ul{background:#FFF;}
.menu>ul>li a{text-decoration:none;padding:35px 20px;display:block; font-size:14px; font-family: 'varela_roundregular'; color:#666;}
.menu>ul>li a:hover{color:#1292ff;}
.menu>ul>li a .active{color:#1292ff !important; border-bottom:2px solid #1292ff;}
.menu>ul>li>ul{display:none; position:absolute;z-index:99;left:0;margin:0; padding-left:0px;}
.menu>ul>li>ul:after,.menu>ul>li>ul:before{content:"";display:table;}
.menu>ul>li>ul>li{margin:0;padding-bottom:0;list-style:none;width:50%;background:0 0;float:left;}
.menu>ul>li>ul>li a:hover{color:#1292ff;}
.menu>ul>li>ul>li a{color:#777;padding:20px;width:100%;display:block;border-bottom:1px solid #ccc}
.menu>ul>li>ul>li>ul{display:block;padding:0;margin:0px 0 0;list-style:none;box-sizing:border-box}
.menu>ul>li>ul>li>ul:after,.menu>ul>li>ul>li>ul:before{content:"";display:table}
.menu>ul>li>ul>li>ul>li{float:left;width:100%;padding:0px 0;margin:0;font-size:.8em}
.menu>ul>li>ul>li>ul>li a{border:0; font-size: 14px;}
.menu>ul>li>ul.normal-sub{width:300px;left:auto;padding:0px; margin-top:0px;}
.menu>ul>li>ul.normal-sub>li{width:100%}
.menu>ul>li>ul.normal-sub>li a{border:0;padding:20px;}
.menu-mobile::after{ background-color: #000;}
.nabh_logo{ float:left; width:57px !important; height:57px !important; margin-top:14px !important;}
.dropdown{width:100% !important; left:0px !important; position:absolute !important; background-color:#FFF;}

.dropdown ul{padding:0px; margin:0px; float:left; width:50%;}
.dropdown li{ list-style:none;}
.dropdown li a{padding:15px 10px !important;}

.inner_menu{padding:0px; margin:0px; float:left; width:50%; border-right:2px solid #ccc;}
.no_border{border-right:none;}

/*Banner-section*/
#petrosaka-slider.ws_gestures{padding-top:140px; background-color:#229cff;}
#petrosaka-slider .ws_images ul{position:relative;width:10000%;height:100%;left:0;list-style:none;margin:0;padding:0;overflow:visible;}
#petrosaka-slider .ws_images ul li{position:relative;width:1%;height:100%;line-height:0;overflow:hidden;float:left;padding:0!important;margin:0!important}
#petrosaka-slider .ws_images{clear:left;position:relative;left:0;top:0;height:100%;max-height:730px;max-width:100%;vertical-align:top;border:none;overflow:hidden}
#petrosaka-slider .ws_images ul a{width:100%;height:100%;max-height:730x;display:block;color:transparent}
#petrosaka-slider img{max-width:none!important}
#petrosaka-slider .ws_images .ws_list img,#petrosaka-slider .ws_images > div > img{width:100%;border:none 0;max-width:none;padding:0;margin:0}
#petrosaka-slider .ws_images > div > img{max-height:730px}
#petrosaka-slider .ws_images iframe{position:absolute;z-index:-1}
#petrosaka-slider .ws-title > div{display:inline-block!important}
#petrosaka-slider a{text-decoration:none;outline:none;border:none}
#petrosaka-slider .ws_bullets{float:left;position:absolute;z-index:70}
#petrosaka-slider .ws_bullets div{position:relative;float:left;font-size:0}
#petrosaka-slider .ws_bullets a{line-height:0}
#petrosaka-slider .ws_script{display:none}
#petrosaka-slider sound,#petrosaka-slider object{position:absolute}
#petrosaka-slider .ws_effect{position:static;width:100%;height:100%}
#petrosaka-slider .ws_photoItem{border:2em solid #fff;margin-left:-2em;margin-top:-2em}
#petrosaka-slider .ws_cube_side{background:#A6A5A9}
#petrosaka-slider.ws_gestures{}
.ws_cover{ z-index:-1000 !important;}
#petrosaka-slider.ws_gestures.ws_grabbing{}
#petrosaka-slider.ws_video_playing .ws_bullets,#petrosaka-slider.ws_video_playing .ws_fullscreen,#petrosaka-slider.ws_video_playing .ws_next,#petrosaka-slider.ws_video_playing .ws_prev{display:none}
#petrosaka-slider .ws_video_btn{position:absolute;display:none;cursor:pointer;top:0;left:0;width:100%;height:100%;z-index:55}
#petrosaka-slider .ws_video_btn.ws_youtube,#petrosaka-slider .ws_video_btn.ws_vimeo{display:block}
#petrosaka-slider .ws_video_btn div{position:absolute;background-image:url(./playvideo.png);background-size:200%;top:50%;left:50%;width:7em;height:5em;margin-left:-3.5em;margin-top:-2.5em}
#petrosaka-slider .ws_video_btn.ws_youtube div{background-position:0 0}
#petrosaka-slider .ws_video_btn.ws_youtube:hover div{background-position:100% 0}
#petrosaka-slider .ws_video_btn.ws_vimeo div{background-position:0 100%}
#petrosaka-slider .ws_video_btn.ws_vimeo:hover div{background-position:100% 100%}
#petrosaka-slider .ws_playpause.ws_hide{display:none!important}
#petrosaka-slider .ws_bullets{padding:10px}
#petrosaka-slider .ws_bullets a{position:relative;display:inline-block;margin:4px;padding:10px;width:0;border-radius:50%;background-color:#00a2f4;-webkit-transition:all .3s;transition:all .3s}
#petrosaka-slider .ws_bullets a:hover{background-color:#0085c8}
#petrosaka-slider .ws_bullets a.ws_selbull{background-color:#007ab7}
#petrosaka-slider a.ws_next,#petrosaka-slider a.ws_prev{font:3.5em ws-ctrl-material;width:1.6em;height:1.6em;margin-top:-.8em}
#petrosaka-slider a.ws_next,#petrosaka-slider a.ws_prev,#petrosaka-slider .ws_playpause{position:absolute;z-index:2;color:#FFF;overflow:hidden;border-radius:50%;top:55%;background-color:#00a2f4;}
#petrosaka-slider a.ws_next:hover,#petrosaka-slider a.ws_prev:hover,#petrosaka-slider .ws_playpause:hover{box-shadow:0 4px 8px 0 rgba(0,0,0,0.4);background-color:#0085c8;-webkit-transform:translate3d(0,-1px,0);transform:translate3d(0,-1px,0)}
#petrosaka-slider a.ws_next{right:.5em}
#petrosaka-slider a.ws_prev{left:.5em}
#petrosaka-slider a.ws_next:after,#petrosaka-slider a.ws_prev:after{display:block;text-align:center;line-height:1.9em;line-height:2.1em\9;-webkit-transition:color .4s ease;transition:color .4s ease}
_:-ms-input-placeholder,:root #petrosaka-slider a.ws_next:after{line-height:2.1em}
_:-ms-input-placeholder,:root #petrosaka-slider a.ws_prev:after{line-height:2.1em}
#petrosaka-slider a.ws_next{background:url(../images/next.png) center no-repeat; background-color:#1ea0e3;}
#petrosaka-slider a.ws_prev{background:url(../images/prev.png) center no-repeat; background-color:#1ea0e3;}
#petrosaka-slider .ws_playpause{font:2.8em ws-ctrl-material;width:2em;height:2em;left:50%;z-index:59;margin-top:-1em;margin-left:-1em}
#petrosaka-slider .ws_playpause:after{display:block;text-align:center;line-height:2.3em;line-height:2.5em\9;-webkit-transition:color .4s ease;transition:color .4s ease}
_:-ms-input-placeholder,:root #petrosaka-slider .ws_playpause:after{line-height:2.5em}
#petrosaka-slider .ws_pause:after{content:'\e803'}
#petrosaka-slider .ws_play:after{content:'\e802'}
#petrosaka-slider .ws_bullets{bottom:7px;left:50%}
#petrosaka-slider .ws_bullets div{left:-50%}
#petrosaka-slider .ws-title{position:absolute;font:1.3em 'PT Sans',sans-serif;margin-right:10em;z-index:0;color:#FFF;left:50%;background:none;padding:1em;bottom:40px;top:auto; opacity:1}
#petrosaka-slider .ws-title div,#petrosaka-slider .ws-title span{display:inline-block;padding:.5em}
#petrosaka-slider .ws-title div{display:block;margin-top:.5em;font-size:1.1em;padding:1em;line-height:1.15em;color:#555;background-color:#e5e5e5}
#petrosaka-slider .ws-title span{font-size:30px; font-family: 'varela_roundregular'; background-color:rgba(255,255,255,0.8); color:#000; border-left:6px solid #f78e11; max-width:400px; width:100%;}
#petrosaka-slider .ws_images > ul{animation:wsBasic 12s infinite;-moz-animation:wsBasic 12s infinite;-webkit-animation:wsBasic 12s infinite}
@keyframes wsBasic {
0%{left:-0}
16.67%{left:-0}
33.33%{left:-100%}
50%{left:-100%}
66.67%{left:-200%}
83.33%{left:-200%}
}
@-moz-keyframes wsBasic {
0%{left:-0}
16.67%{left:-0}
33.33%{left:-100%}
50%{left:-100%}
66.67%{left:-200%}
83.33%{left:-200%}
}
@-webkit-keyframes wsBasic {
0%{left:-0}
16.67%{left:-0}
33.33%{left:-100%}
50%{left:-100%}
66.67%{left:-200%}
83.33%{left:-200%}
}
#petrosaka-slider .ws_bullets a img{text-indent:0;display:block;bottom:15px;left:-48px;visibility:hidden;position:absolute;border:1px solid #FFF;max-width:none}
#petrosaka-slider .ws_bullets a:hover img{visibility:visible}
#petrosaka-slider .ws_bulframe div div{height:48px;overflow:visible;position:relative}
#petrosaka-slider .ws_bulframe div{left:0;overflow:hidden;position:relative;width:96px;background-color:#FFF}
#petrosaka-slider .ws_bullets .ws_bulframe{display:none;bottom:30px;margin-left:8px;overflow:visible;position:absolute;cursor:pointer;border:6px solid #e5e5e5;box-shadow:0 4px 8px 0 rgba(0,0,0,0.4)}
#petrosaka-slider .ws_bulframe div div{height:auto}
@media all and (max-width:760px) {
#petrosaka-slider .ws_fullscreen{display:block}
}

@media all and (max-width:400px) {
#petrosaka-slider .ws_controls,#petrosaka-slider .ws_bullets,#petrosaka-slider .ws_thumbs{display:none}
}

/*Form-section*/
.appoint{float:left; background-color:#229cff; padding:40px 0px 70px; width:100%; font-family: 'varela_roundregular';}
.appoint h1{text-align:center; font-family: 'varela_roundregular'; color: #FFF; margin-bottom: 30px; float: left; width: 100%;}
.appoint input[type=text], input[type=number], input[type=tel], input[type=email]{width:18%; padding: 10px; border: 0px none; border-radius:5px;}
.appoint input[type=date]{ padding:3px; border: 0px none; border-radius:5px;}
.appoint button[type=submit]{ background-color: #ff7002; color: #FFF; border-radius: 5px; padding:10px; width: 10%; border: 0px none;}
.appoint button[type=submit]:hover{ background-color:#FFF; color:#ff7002;}

/*about section*/
.about{float:left; width:100%; padding: 60px 0px 80px 0px;font-family: 'varela_roundregular';}
.about img{width:100%;}
.about .abtSec{ margin-top:25%; margin-left:10%;}
.abtSec1{margin-top:0% !important; margin-left:0% !important;}
.about h2{ font-size:40px; color: #ff6d00;}
.about p{ color:#666; line-height: 24px; text-align:justify;}
.about strong{color:#000; font-weight:normal;}

/*appotment bg section*/
.appo_bg{width:100%; text-align: center; background-image: url(../images/appointment_bg.jpg); background-repeat: no-repeat; background-size:cover; padding: 130px 0px; font-family: 'varela_roundregular'; color: #FFF;}
.innerdiv{ max-width:600px; width: 95%; float:none; margin: 0px auto;}
.appo_bg h3{ font-size: 40px;}
.appo_bg p{ font-size: 16px; font-weight:normal}
.appo_bg a{ background-color: #03a9f4; padding: 20px 40px 20px 40px; border-radius: 50px; color:#FFF; font-family: 'varela_roundregular'; font-size:16px; margin-top: 20px; display: inline-block;}
.appo_bg a:hover{text-decoration:none; background-color: #ff4d00; color:#FFF;}

/*services_sec*/
.surgery{background:url(../images/texture.png) repeat !important; padding-bottom:80px;}
.surgery1{width:100%; float:left; border:1px solid #ccc;}
.surgery h1{ text-align:center;font-family: 'varela_roundregular'; font-size:35px; color: #03a9f4; margin-bottom:30px;}
.surgery h2{font-family: 'varela_roundregular'; color: #666; text-align:center; font-size:22px; margin-bottom:25px; margin-top:10px; float:left; width:100%;}

/*facilities*/
.facilities{ padding: 40px 0px 60px 0px; text-align: center;}
.facilities span{color:#03a9f4; font-size: 18px; font-family: 'varela_roundregular';}
.missionbg span{color:#03a9f4; font-size: 18px; font-family: 'varela_roundregular';}
.service_page span{font-size:20px !important;}
.facilities h1{font-family: 'varela_roundregular'; color:#03a9f4; text-align: center;}
.facilities p{font-family: 'varela_roundregular'; color:#000; text-align: center;}
.facilities i{width: 140px; height: 140px; float: none; margin: 30px auto 0; display: block; background-position: center;}
.missionbg h1{font-family: 'varela_roundregular'; color:#03a9f4; text-align: center;}
.missionbg p{font-family: 'varela_roundregular'; color:#000; text-align: center;}
.missionbg i{width: 140px; height: 140px; float: none; margin: 30px auto 0; display: block; background-position: center;}
.serv_ic{width:230px !important; height:230px !important; float: none; margin: 30px auto 0; display: block; background-position: center;}
.mission{background:url(../images/mission.png) no-repeat;}
.vision{background:url(../images/vision.png) no-repeat; width: 150px !important;}
.servSec{margin-bottom:60px !important;}

.serv_img{width:100px; height:100px; display: block;text-align: center;float: none;margin: 0px auto;}
.lab{background:url(../images/lab.png) no-repeat;}
.x-ray{background:url(../images/x-ray.png) no-repeat;}
.scan{background:url(../images/scan.png) no-repeat;}
.ecg{background:url(../images/ecg.png) no-repeat;}
.operation{background:url(../images/operation.png) no-repeat;}
.icu{background:url(../images/icu.png) no-repeat;}
.diabetology{background:url(../images/diabetology.png) no-repeat;}
.ambulance{background:url(../images/ambulance.png) no-repeat;}

.echo-icon{background:url(../images/echo-icon.png) no-repeat;}
.medicine-icon{background:url(../images/medicine-icon.png) no-repeat;}
.ortho-icon{background:url(../images/ortho-icon.png) no-repeat;}
.ent-icon{background:url(../images/ent-icon.png) no-repeat;}


/*Consultant*/
.consultant{ background-color:#ff7107; padding:60px 0px 20px 0px;}
.consultant h1{font-family: 'varela_roundregular'; color:#fff; text-align: center;}
.consultant ul{ float: left; margin-top:30px; padding: 0px;}
.consultant ul li{float: left; max-width:520px; width:50%; margin-right:50px; display:inline-block; position: relative; margin-bottom:5%;}
.right0{margin-right:0px !important;}
.bottom0{margin-bottom:0px !important;}
.consultant img{float:none; width:120px; height: auto; margin: 0px auto; display: block; border-radius:100px; border:5px solid #d96005; position: relative; z-index:0;}
.consultant .content{background-color: #FFF; float:left; text-align: center; display: block; width: 100%; padding: 35px 0px 20px; border:5px solid #d96005; margin-top: -20px; border-radius: 10px;}
.consultant big, small{font-family: 'varela_roundregular'; color:#999;}
.consultant big{ width: 100%; float: left; color: #333; font-size:18px;}
.consultant small{color: #666; font-size:14px;}
.moredoctor{ float:none; margin:20px auto 30px; padding: 0px; width:250px;}
.consultant a{background-color: #03a9f4; float: none; margin: 0px auto; padding: 20px 40px 20px 40px; border-radius: 50px; color:#FFF; font-family: 'varela_roundregular'; font-size:16px; margin-top: 20px; display:inline-block;}
.consultant a:hover{text-decoration:none; background-color: #ff4d00; color:#FFF;}

/*bubble-animation-start*/
#background-wrap{bottom:0;left:0;position:fixed;right:0;top:0;z-index:-1;}
@-webkit-keyframes animateBubble {
0%{margin-top:1000px}
100%{margin-top:-100%}
}
@-moz-keyframes animateBubble {
0%{margin-top:1000px}
100%{margin-top:-100%}
}
@keyframes animateBubble {
0%{margin-top:1000px}
100%{margin-top:-100%}
}
@-webkit-keyframes sideWays {
0%{margin-left:0}
100%{margin-left:50px}
}
@-moz-keyframes sideWays {
0%{margin-left:0}
100%{margin-left:50px}
}
@keyframes sideWays {
0%{margin-left:0}
100%{margin-left:50px}
}
.x1{-webkit-animation:animateBubble 25s linear infinite,sideWays 2s ease-in-out infinite alternate;-moz-animation:animateBubble 25s linear infinite,sideWays 2s ease-in-out infinite alternate;animation:animateBubble 25s linear infinite,sideWays 2s ease-in-out infinite alternate;left:-5%;top:5%;-webkit-transform:scale(.6);-moz-transform:scale(.6);transform:scale(.6)}
.x2{-webkit-animation:animateBubble 20s linear infinite,sideWays 4s ease-in-out infinite alternate;-moz-animation:animateBubble 20s linear infinite,sideWays 4s ease-in-out infinite alternate;animation:animateBubble 20s linear infinite,sideWays 4s ease-in-out infinite alternate;left:5%;top:80%;-webkit-transform:scale(.4);-moz-transform:scale(.4);transform:scale(.4)}
.x3{-webkit-animation:animateBubble 28s linear infinite,sideWays 2s ease-in-out infinite alternate;-moz-animation:animateBubble 28s linear infinite,sideWays 2s ease-in-out infinite alternate;animation:animateBubble 28s linear infinite,sideWays 2s ease-in-out infinite alternate;left:10%;top:40%;-webkit-transform:scale(.7);-moz-transform:scale(.7);transform:scale(.7)}
.x4{-webkit-animation:animateBubble 22s linear infinite,sideWays 3s ease-in-out infinite alternate;-moz-animation:animateBubble 22s linear infinite,sideWays 3s ease-in-out infinite alternate;animation:animateBubble 22s linear infinite,sideWays 3s ease-in-out infinite alternate;left:20%;top:0;-webkit-transform:scale(.3);-moz-transform:scale(.3);transform:scale(.3)}
.x5{-webkit-animation:animateBubble 29s linear infinite,sideWays 4s ease-in-out infinite alternate;-moz-animation:animateBubble 29s linear infinite,sideWays 4s ease-in-out infinite alternate;animation:animateBubble 29s linear infinite,sideWays 4s ease-in-out infinite alternate;left:30%;top:50%;-webkit-transform:scale(.5);-moz-transform:scale(.5);transform:scale(.5)}
.x6{-webkit-animation:animateBubble 21s linear infinite,sideWays 2s ease-in-out infinite alternate;-moz-animation:animateBubble 21s linear infinite,sideWays 2s ease-in-out infinite alternate;animation:animateBubble 21s linear infinite,sideWays 2s ease-in-out infinite alternate;left:50%;top:0;-webkit-transform:scale(.8);-moz-transform:scale(.8);transform:scale(.8)}
.x7{-webkit-animation:animateBubble 20s linear infinite,sideWays 2s ease-in-out infinite alternate;-moz-animation:animateBubble 20s linear infinite,sideWays 2s ease-in-out infinite alternate;animation:animateBubble 20s linear infinite,sideWays 2s ease-in-out infinite alternate;left:65%;top:70%;-webkit-transform:scale(.4);-moz-transform:scale(.4);transform:scale(.4)}
.x8{-webkit-animation:animateBubble 22s linear infinite,sideWays 3s ease-in-out infinite alternate;-moz-animation:animateBubble 22s linear infinite,sideWays 3s ease-in-out infinite alternate;animation:animateBubble 22s linear infinite,sideWays 3s ease-in-out infinite alternate;left:80%;top:10%;-webkit-transform:scale(.3);-moz-transform:scale(.3);transform:scale(.3)}
.x9{-webkit-animation:animateBubble 29s linear infinite,sideWays 4s ease-in-out infinite alternate;-moz-animation:animateBubble 29s linear infinite,sideWays 4s ease-in-out infinite alternate;animation:animateBubble 29s linear infinite,sideWays 4s ease-in-out infinite alternate;left:90%;top:50%;-webkit-transform:scale(.6);-moz-transform:scale(.6);transform:scale(.6)}
.x10{-webkit-animation:animateBubble 26s linear infinite,sideWays 2s ease-in-out infinite alternate;-moz-animation:animateBubble 26s linear infinite,sideWays 2s ease-in-out infinite alternate;animation:animateBubble 26s linear infinite,sideWays 2s ease-in-out infinite alternate;left:80%;top:80%;-webkit-transform:scale(.3);-moz-transform:scale(.3);transform:scale(.3)}
.bubble{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;height:200px;position:absolute;width:200px;border:10px solid #ffcba4;}
.bubble:after{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;content:"";height:80px;left:-100px;position:absolute;width:80px}
/*bubble-animation-end*/

.rightcont h2,.rightcont p{font-family:varela_roundregular;text-align:left}
.slider{position:relative;padding:50px 0; z-index:0;}
.rightcont{float:left}
.rightcont h2{margin-top:0;color:#03a9f4;font-size:28px}
.rightcont p{color:#666;font-size:16px}
.slider .carousel{z-index:1;padding:100px 0 50px}
.slider-content{margin-top:30px}
.slider-content img{float:left!important;width:100%}
.slider .slider-content p{color:#333;font-size:18px;font-family:varela_roundregular}
.slider .slider-content .btn,.slider .slider-content h3{color:#fff;font-weight:700;font-family:varela_roundregular}
.slider .slider-content h3{font-size:150px}
.slider .slider-content .btn{font-size:14px;padding:8px 30px;margin-bottom:120px;text-transform:uppercase;-webkit-transition:all .4s;-moz-transition:all .4s;-ms-transition:all .4s;-o-transition:all .4s;transition:all .4s;float:left;border-radius:50px;background:#03a9f4;border:2px solid #03a9f4}
.slider .slider-content .btn:hover{background:#ff7107;border:2px solid #f38181}
.slider .carousel-indicators{width:100%;height:80px;margin:0;padding:0;left:0;top:10px}
.slider .carousel-indicators li{text-indent:initial;width:22%;height:5px;margin:0 2% 0 0;border-radius:0;background:none;border:none;opacity:1}
.slider .carousel-indicators li:last-child{margin:0}
.slider .carousel-indicators li.active{opacity:1;position:relative}
.slider .carousel-indicators li.active:after{content:"";width:50%;height:5px;top:60px;left:0;position:absolute;background:#03a9f4;border-radius:10px}
.slider .carousel-indicators li:hover{opacity:1}
.slider .indicator-inner{padding-top:25px;text-align:left}
.slider .indicator-inner span{font-family:varela_roundregular;color:#03a9f4;font-size:17px;font-weight:400}
.slider .indicator-inner span.number{font-size:23px;font-weight:500;margin-right:10px}

/*testimonial*/
#testimonial4{overflow:hidden;min-height:375px;position:relative;background:#ececec}
#testimonial4 .carousel-inner{width:50%;margin:40px auto 0}
#testimonial4 .carousel-inner:hover{cursor:-moz-grab;cursor:-webkit-grab}
#testimonial4 .carousel-inner:active{cursor:-moz-grabbing;cursor:-webkit-grabbing}
#testimonial4 .carousel-inner .item{overflow:hidden}
.testimonial4_indicators .carousel-indicators{left:0;margin:0;width:100%;font-size:0;height:20px;bottom:15px;padding:0 5px;cursor:e-resize;overflow-x:auto;overflow-y:hidden;position:absolute;text-align:center;white-space:nowrap}
.testimonial4_indicators .carousel-indicators li{padding:0;width:10px;height:10px;border:none;text-indent:0;margin:2px 3px;cursor:pointer;display:inline-block;background:#ff7107;-webkit-border-radius:100%;border-radius:100%}
.testimonial4_indicators .carousel-indicators .active{padding:0;width:10px;height:10px;border:none;margin:2px 3px;background-color:#03a9f4;-webkit-border-radius:100%;border-radius:100%}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{height:3px}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{background:#eee;-webkit-border-radius:0;border-radius:0}
.testimonial4_control_button .carousel-control{top:175px;opacity:1;width:40px;bottom:auto;height:40px;font-size:10px;cursor:pointer;font-weight:700;overflow:hidden;line-height:38px;text-shadow:none;text-align:center;position:absolute;background:transparent;border:2px solid #fff;text-transform:uppercase;-webkit-border-radius:100%;border-radius:100%;-webkit-box-shadow:none;box-shadow:none;-webkit-transition:all .6s cubic-bezier(0.3,1,0,1);transition:all .6s cubic-bezier(0.3,1,0,1)}
.testimonial4_control_button .carousel-control.left{left:25%;right:auto;background-color:#ff7107;background-image:none}
.testimonial4_control_button .carousel-control.right{right:25%;left:auto;background-color:#ff7107;background-image:none}
.testimonial4_control_button .carousel-control.left:hover,.testimonial4_control_button .carousel-control.right:hover{color:#000;background:#03a9f4;border:2px solid #03a9f4}
.testimonial4_header{top:0;left:0;bottom:0;width:550px;display:block;margin:30px auto;text-align:center;position:relative}
.testimonial4_header h4{color:#fff;font-size:30px;font-weight:600;position:relative;letter-spacing:1px;text-transform:uppercase}
.testimonial4_slide{top:0;left:0;right:0;bottom:0;width:70%;margin:auto;padding:20px;position:relative;text-align:center}
.testimonial4_slide img{top:0;left:0;right:0;width:158px;height:158px;margin:auto;display:block;color:#f2f2f2;font-size:18px;line-height:46px;text-align:center;position:relative;border:5px solid #03a9f4}
.testimonial4_slide p{color:#333;font-size:16px;margin:10px 0 20px;font-family:'varela_roundregular'}
.testimonial4_slide h4{color:#ff7107;font-size:24px;font-family:'varela_roundregular'}
@media only screen and (max-width: 480px) {
.testimonial4_control_button .carousel-control{display:none}
.testimonial4_header{width:95%}
.testimonial4_header h4{font-size:20px}
.testimonial4_slide{width:98%;padding:5px}
}
@media (min-width: 481px) and (max-width: 767px) {
.testimonial4_control_button .carousel-control.left{left:2%}
.testimonial4_control_button .carousel-control.right{right:2%}
.testimonial4_header{width:95%}
.testimonial4_slide{width:98%;padding:5px}
}
@media (min-width: 768px) and (max-width: 991px) {
.testimonial4_control_button .carousel-control.left{left:5%}
.testimonial4_control_button .carousel-control.right{right:5%}
}
@-webkit-keyframes psBoxShadowEffect_2 {
0%{opacity:.3}
40%{opacity:.5;-webkit-box-shadow:0 0 0 2px rgba(255,255,255,0.1),0 0 10px 10px #ffffff,0 0 0 10px rgba(255,255,255,0.5)}
100%{-webkit-box-shadow:0 0 0 2px rgba(255,255,255,0.1),0 0 5px 5px #ffffff,0 0 0 5px rgba(255,255,255,0.5);-webkit-transform:scale(1.5);opacity:0}
}
@keyframes psBoxShadowEffect_2 {
0%{opacity:.3}
40%{opacity:.5;box-shadow:0 0 0 2px rgba(255,255,255,0.1),0 0 10px 10px #ffffff,0 0 0 10px rgba(255,255,255,0.5)}
100%{box-shadow:0 0 0 2px rgba(255,255,255,0.1),0 0 5px 5px #ffffff,0 0 0 5px rgba(255,255,255,0.5);transform:scale(1.5);opacity:0}
}
/*inner-page*/
.inner_top{width:100%; text-align: center; background-repeat: no-repeat; background-size:cover; background-position: center; padding: 120px 0px 80px; font-family: 'varela_roundregular'; color: #FFF; background:url(../images/blue_bg.png) #03a9f4 no-repeat;}
.orhtoclass{width:100%; text-align: center; background-repeat: no-repeat; background-size:cover; background-position: center; padding: 120px 0px 80px; font-family: 'varela_roundregular'; color: #FFF; background:url(../images/otho_bg.jpg) #000 no-repeat !important;}
.orhtoclass .innerdiv{ max-width:600px; width: 95%; float:none; margin: 120px 0px 0px 0px;}
.orhtoclass h3{ font-size: 40px; margin-top:8%; font-family: 'varela_roundregular';}
.orhtoclass p{ font-size: 16px; font-weight:normal}
.orhtoclass a{ background-color: #03a9f4; padding: 20px 40px 20px 40px; border-radius: 50px; color:#FFF; font-family: 'varela_roundregular'; font-size:16px; margin-top: 20px; display: inline-block;}
.orhtoclass a:hover{text-decoration:none; background-color: #ff4d00; color:#FFF;}
.orhtoclass .breadcrumb{ background-color:transparent;}
.orhtoclass .breadcrumb a{ background-color: transparent; padding: 0px; margin-top: 0px;}




.inner_top .innerdiv{ max-width:600px; width: 95%; float:none; margin: 120px 0px 0px 0px;}
.inner_top h3{ font-size: 40px; margin-top:12%; font-family: 'varela_roundregular';}
.inner_top p{ font-size: 16px; font-weight:normal}
.inner_top a{ background-color: #03a9f4; padding: 20px 40px 20px 40px; border-radius: 50px; color:#FFF; font-family: 'varela_roundregular'; font-size:16px; margin-top: 20px; display: inline-block;}
.inner_top a:hover{text-decoration:none; background-color: #ff4d00; color:#FFF;}
.inner_top .breadcrumb{ background-color:transparent;}
.inner_top .breadcrumb a{ background-color: transparent; padding: 0px; margin-top: -15px;}

.contactdesk .innerdiv{ max-width:600px; width: 95%; float:none; margin: 120px 0px 0px 0px;}
.contactdesk h3{ font-size: 40px; margin-top:12%; font-family: 'varela_roundregular';}
.contactdesk p{ font-size: 16px; font-weight:normal}
.contactdesk a{ background-color: #03a9f4; padding: 20px 40px 20px 40px; border-radius: 50px; color:#FFF; font-family: 'varela_roundregular'; font-size:16px; margin-top: 20px; display: inline-block;}
.contactdesk a:hover{text-decoration:none; background-color: #ff4d00; color:#FFF;}
.contactdesk .breadcrumb{ background-color:transparent;}
.contactdesk .breadcrumb a{ background-color: transparent; padding: 0px; margin-top: -15px;}



.missionbg{background-color:#ff6d00 !important; padding:40px 0px 60px 0px; text-align:center;}
.missionbg span{font-size:28px; color:#fff;}
.missionbg .para{color:#fff;}
.para{ width:340px; float: none; margin: 0px auto; font-size:18px;}

/*normal_dev*/
.normal_dev{padding:60px 0px; font-family: 'varela_roundregular'; color:#666;}
.normal_dev img{width:100% !important; margin-bottom:45px; margin-top:15px;}
.normal_dev h1{font-size:24px; font-weight:normal; margin-top:0px; margin-botom:15px; color:#f5811e;}
.normal_dev h2{color:#f5811e; font-size:24px;}
.normal_dev p{float:left; margin-bottom:40px; font-size:14px; line-height:22px; text-align:left;}
.normal_dev b{font-size:14px;}
.normal_dev strong{width:100%; float:left; font-size:18px; text-align:left; color:#ff6d00;}
.normal_dev ol{float:left; padding:0px; margin-bottom:20px; width:100%;}
.normal_dev ol strong{margin-bottom:5px;}
.normal_dev ol li{ list-style-type:disc; margin-bottom:10px; list-style-position: outside;}
.normal_dev ul{float:left; width:100%; background-color:#FFF; padding:0px; border:1px solid #03a9f4;}
.normal_dev ul strong{padding-left:15px; padding-bottom:10px; padding-top:10px; margin-bottom:0px; font-size:24px; font-weight:normal; background-color:#03a9f4; color:#FFF;}
.normal_dev ul li{ list-style:none; line-height:24px;}
.normal_dev ul li a{font-family: 'varela_roundregular'; float:left; width:100%; display:block; padding:10px 15px;}
.normal_dev ul li a:hover{ background-color:none; color:#fff; text-decoration:none;}
.normal_dev ul li a:hover span{color:#fff;}
.normal_dev ul li a:hover i{border: solid #FFF; border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;}
.normal_dev span{ margin-left:10px; color:#666;}
.normal_dev i {
    border: solid #666;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}

.normal_dev .right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);	
}

.normal_dev .left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.normal_dev .up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.normal_dev .down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

/*insurance page*/
.insurance{padding:40px 0px;}
.insurance .insurance_box{ max-width:320px; width:100%;border:3px solid #ccc; margin:20px 15px; height:100px; background-color:#d1f1ff; border-radius:10px;}
.insurance .insurance_box img{ height:100px; float:none; margin:20px auto 0px; display:none; background-color:#ccc;}
.insurance h1{font-family: 'varela_roundregular'; font-size:18px; padding:0px 15px; color:#000; text-align:center; width:100%; line-height:24px;}

/*doctor-page*/
.doctor{float:left; width:100%; padding:0px; font-family: 'varela_roundregular';}
.doctor_page{background-color:#03a9f5; padding:60px 0px 100px 0px; margin-top: 0px; border-bottom: 5px solid #ff7002;}
.doctor_page h1{font-family: 'varela_roundregular'; color:#fff; text-align: center;}
.doctor_page ul{ float: left; margin-top:30px; padding: 0px;}
.doctor_page ul li{float: left; width:100%; margin-right:50px; display:inline-block; position: relative; margin-bottom:5%;}
.doctor_hrv:hover .content, .doctor_hrv:hover img{border:5px solid #ff7002;}
.right0{margin-right:0px !important;}
.bottom0{margin-bottom:0px !important;}
.doctor_page img{float:left; width:120px; height: auto; display: block; border:5px solid #ededed; position: relative; z-index:0;}
.doctor_page .content{background-color: #FFF; float:left; margin-left:-5px; text-align: left; display: block; width:76%; padding:15px; border:5px solid #ededed;}
.doctor_page big, small{font-family: 'varela_roundregular'; color:#999;}
.doctor_page big, time{font-family: 'varela_roundregular'; color:#333; color:#ff7002; margin-top:8px; font-size:16px; float: left; width:100%;}
.doctor_page big{ width: 100%; float: left; color: #333; font-size:18px;}
.doctor_page small{color: #666; font-size:16px;}
.moredoctor{ float:none; margin:20px auto 30px; padding: 0px; width:250px;}
.doctor_page a{background-color: #03a9f4; float: none; margin: 0px auto; padding: 20px 40px 20px 40px; border-radius: 50px; color:#FFF; font-family: 'varela_roundregular'; font-size:16px; margin-top: 20px; display:inline-block;}
.doctor_page a:hover{text-decoration:none; background-color: #ff4d00; color:#FFF;}

/*certificate-start*/
.gallery{display: inline-block; margin-bottom:0px !important; font-family: 'varela_roundregular'; font-size:20px; padding:60px 0px;}
.gallery a:hover{text-decoration:none;}
.photos .thumbnail{border: 0px none !important; border-radius:20px;}
.photos .thumbnail>img, .thumbnail a>img{border:4px solid #03a9f4; border-radius:20px;}
.photos .thumbnail>img:hover, .thumbnail a>img:hover{border:4px solid #f17e00;}
/*certificate-ends*/

.texture{}
.responsibility{float:left; width: 100%;}
.responsibility img{width: 100%;}
.responsibility .innersec{margin:6% 0px;}
.responsibility .innersec_1{margin:0% 0px;}
.responsibility .innersec_1 h4{ margin:0px; padding:0px;}
.responsibility h4{font-family: 'varela_roundregular'; font-size:20px; color:#229cff;}
.responsibility ul{ float: left; margin: 0px; padding: 0px; width: 100%;}
.responsibility ul li{list-style-image: url('../svg/checked.svg'); line-height: 34px;}
.responsibility ul li{font-family: 'varela_roundregular'; font-size: 18px;}

/*treatments*/
.treatments{ float: left; width: 100%;}
.treatments .row{ margin-left:0px !important; margin-right:0px !important;}
.treatments .col-md-6{padding:0px !important;}
.tret_inner{float: left; padding:45px 10%; font-family: 'varela_roundregular'; color:#FFF; text-align:justify;}
.treatments img{width:100%;}
.tret_inner h1{font-family: 'varela_roundregular'; font-size:32px; color:#FFF;}
.tret_inner ul{ margin-bottom:15px; float:left; padding: 0px; color:#FFF;}
.tret_inner li{line-height:24px; float: left; width:100%;}
.tret_inner li span,
.tret_inner p{font-family: 'varela_roundregular'; line-height:24px; color:#FFF;}
.treatments .blue{background-color:#03a9f4;}
.treatments .orange{background-color:#f17e00;}
.video{ padding:80px 0px;}
video{width:100%;}

/*contact us page*/
.contactdesk{width:100%; text-align: center; background-repeat: no-repeat;  padding: 120px 0px 80px; font-family: 'varela_roundregular'; color: #FFF; background:url(../images/contact.jpg) no-repeat; background-position:center !important;}

.contact_us{padding:5% 0px 8%; width:100%; float:left;}
.contact_us,
.contact_us h1,
.contact_us a{font-family: 'varela_roundregular';}
.contact_us h1{font-size:18px; line-height:28px; width:80%; margin-bottom: 30px;}
.section2{margin-top:40px;}
.contact_input{width:100% !important; border:2px solid #00ade9 !important; border-radius: 5px !important; margin-bottom:15px; padding: 10px; color: #333;}
.contact_input:hover{border:2px solid #f3821c !important;}
.contact_us textarea{min-height:150px;}
.submit{float:right; margin-right: 15px; padding:10px 20px; background-color:#00ade9; border-radius:5px; border:none; color:#FFF;}
.submit:hover{background-color:#f3821c;}
.par{font-size:18px !important;}
.dateSec{ padding:1px !important;}
.contact_us h2{font-family: 'varela_roundregular'; font-size:24px; color:#00ade9;}
.contact_us map{width:100%;}
.get_in .soc_menu{margin:0px; padding:0px;}
.get_in .soc_menu big,
.get_in .soc_menu small{float:left; width:100%;}
.get_in .soc_menu i{float:left; font-size:24px; width:40px; height:40px;}
.get_in .soc_menu a{float:left; width:50%; margin-bottom:20px; color:#999;}
.get_in .soc_menu a:hover{ color:#00ade9;}
.get_in .soc_menu .fot_text{float:left;}

/*footer-start*/
footer{background:url(../images/footer.png) repeat; padding:60px 0 30px}
.footer-top h3{height:30px; font-family: 'varela_roundregular'; margin: 0px; padding: 0px; color:#00adef;}
.footer-top p{font-family: 'varela_roundregular'; color:#d6d6d6; line-height:24px; text-align:justify;}
.fot-middle{ width:auto; float:left; margin:15px auto 0px; display: block;}
.fot-middle a{font-size:18px; width:40px; float: left; text-align: center; color: #428bca; -webkit-animation: jump 1.5s ease 0s infinite normal ;
 animation: jump 1.5s ease 0s infinite normal ;}
 @-webkit-keyframes jump {
  0%{
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
  20%{
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
  40%{
	-webkit-transform: translateY(-7px);
	transform: translateY(-7px);
  }
  50%{
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
  60%{
	-webkit-transform: translateY(-3px);
	transform: translateY(-3px);
  }
  80%{
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
  100%{
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
}

@keyframes jump {
  0%{
	transform: translateY(0);
  }
  20%{
	transform: translateY(0);
  }
  40%{
	transform: translateY(-7px);
  }
  50%{
	transform: translateY(0);
  }
  60%{
	transform: translateY(-3px);
  }
  80%{
	transform: translateY(0);
  }
  100%{
	transform: translateY(0);
  }
}
.fot-middle a:hover{color:#ff6d00;}
footer ul{list-style:none;display:inline-block; padding: 0px; margin: 0px; background-color:transparent !important;}
footer ul li{float:left;width: 100%;}
footer ul li a{color:#d6d6d6;padding:5px 0px !important; font-family:'varela_roundregular'; float: left; width: 100%;}
footer ul li a:hover{color:#d6d6d6;text-decoration:none}
.footer-top{padding-bottom:30px}
.footer-top .fa{font-size:18px;color:#d6d6d6;padding-right:10px}
.footer-top a{color:#d6d6d6;text-decoration:none;}
.footer-top .col-lg-2:hover .fa,.footer-top .col-lg-2:hover a{color:#7dabdb;}
.fot_input{ width: 100% !important; background-color:#1d1d1d !important; font-family:'varela_roundregular'; color:#d6d6d6; border-radius: 5px; border: 1px solid #333 !important; padding:10px; margin-bottom: 10px;}
.subbtn{background-color:#333; color:#d6d6d6; float: right; padding:10px 20px; border-radius: 5px; border: none; font-family: 'varela_roundregular';}
.subbtn:hover{background-color:#229cff; color:#d6d6d6;}
.copyright{background-color:#000}
.copyright p{font-size:16px;padding:15px 0 0;font-family:'varela_roundregular';color:#d6d6d6; float: left;}

/* POPUP */
.lightBox {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0,0,0,0.8);
    z-index: 100000;
    display: block;
    padding-top: 5%; 
}

#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
z-index: 100;
display: none;
}
.cnt223 a{
text-decoration: none;
}
.popup{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
background: rgba(0,0,0,0.5);
height: 100%;
}
.cnt223{
min-width: 450px;
width: 450px;
min-height: 300px;
margin: 2% auto;
background: #f3f3f3;
position: relative;
z-index: 103;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.lightBox h2 {
    background: #FF6D00;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 0;
    font-family: 'varela_roundregular';
    text-align: center;
}
.lightBox p {
    color: #FF6D00 !important;
    padding: 15px 0;
    font-size: 22px !important;
    font-family: 'varela_roundregular';
    text-align: center;
    background: #fff;
}
.cnt223 .close {
    background: #FF6D00;
    opacity: 1;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    position:absolute; right:0px; top:15px; margin-top:0px;
}
.cnt223 .name {
    height: 45px;
    width: 350px;
    margin-right: 10px;
    padding-left: 15px;
    font-family: 'Quicksand', sans-serif !important;
}
.cnt223 .submit {
    background: #592C0D;
    color: #fff;
    height: 45px;
    border: none;
    width: 180px;
    font-family: 'Quicksand', sans-serif !important;
}
.cnt223 .submit:hover {
    background: #000;
}
.cnt223 h3 {
    text-transform: uppercase;
    padding: 20px 0;
}
.cnt223 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}
.cnt223 p a{
color: #d91900;
font-weight: bold;
}
.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}

.carousel-control {
    background: transparent !important;
    top: 25% !important;
}
.carousel-control .glyphicon {
    background: #FF6D00;
    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
    opacity: 1 !important;
}
.banner .item {
    transition: 1s ease-in-out left;
}